package com.jachdev.consumerprotection.data.enums;

import com.jachdev.consumerprotection.R;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 5/2/2022.
 */
public enum FoodType {
    VEGETARIAN(0, R.string.vegetarian), MEAT(1, R.string.meat), SEA_FOOD(2, R.string.sea_food);

    FoodType(int id, int stringRes) {
        this.id = id;
        this.stringRes = stringRes;
    }

    private int id;
    private int stringRes;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getStringRes() {
        return stringRes;
    }

    public void setStringRes(int stringRes) {
        this.stringRes = stringRes;
    }
}
